import Vue from 'vue';
import App from './App.vue';
import router from './router/index';
import store from './store/index';
import './assets/index.less';
import './assets/base.css';
import './tools/element';
import './assets/changeElementStyle.css'
import server from './services/server';
import echarts from 'echarts';
Vue.prototype.$echarts = echarts;
Vue.prototype.$store = store;
Vue.prototype.$server = server;
Vue.config.productionTip = false;

new Vue({
    router,
    store,
    render: h => h(App)
}).$mount('#app')
